.pg_Index .header-row {
	background-image: url('/data/SiteBuilderAssetsOriginals/Live/Images/radiation-research/hero.jpg');
    background-position: center;
    background-repeat: no-repeat;
   
 }
 
 .header-row ul:not(.site-menu) {
    flex-wrap: wrap;
    height: 55px;
    width: 550px;
}

/* 
There were 3 tabs, now there are 2 (Most Read/Most Cited). This corrects width: 33.33%; 
*/
.widget-ArticleListNewAndPopular .articleListNewAndPopularCombinedView li {
    width: 50% !important;
}